2005  A Year of Accelerating Profitability for ATI
In 2005, our strategic goal of Accelerating Profitability was delivered. In fact, 2005 was the best year in ATIs history in terms of sales
and segment operating profit.
ATI earned $3.57 per share:
 Sales increased 30% to $3.5 billion.
 Segment operating profit was over $530 million.
 Gross cost reductions of $125 million were achieved.
 Net debt to total capitalization improved to 19.8%.
 Cash on hand at year-end was $363 million.
What drove this performance?
 Revenues from the Aerospace market accounted for 25% of total sales.
 Revenues from the Chemical Process Industry and Oil and Gas markets combined grew to 16% of total sales.
 Revenues from the Electrical Energy market  that is power generation and distribution  grew to 10% of total sales.
 Add the fast growing Medical market, which accounted for 4% of ATI sales, and Defense, which was 3% of sales, and these
strong markets, in total, accounted for approximately 60% of ATI sales in 2005.
 For perspective, ATI sales grew to $3.5 billion in 2005 from $2.7 billion in 2004, an increase of about $800 million.
These strong markets accounted for virtually all of this growth.
We believe the Aerospace, Defense, Chemical Process Industry, Oil and Gas, Electrical Energy, and Medical markets, coupled with our
diversified product capabilities and announced expansion projects for titanium products and nickel-based alloys and superalloys, can
continue to drive global growth opportunities for ATI in 2006 and beyond.
ATI is now a high-value products driven company:
When we began this journey in late 2003 to transform ATI, a key strategy was to grow our high-value products businesses. Our 2005
results demonstrate the rate of change and implementation we have been able to achieve in a relatively short period of time.
 High-value products represented 72% of ATI 2005 sales: nickel-based alloys, superalloys and specialty alloys 21%, titanium
and titanium alloys 18%, Precision Rolled Strip  products and engineered strip 16%, tungsten materials 7%, exotic alloys 5%,
and grain-oriented silicon electrical steel and tool steel, 5%.
 High-value products is the area where we differentiate ourselves in global markets in terms of the unique range and menu of
products we offer and our ability to leverage our advanced product and process technologies to create value for our customers.
ATI is making strategic capital investments in high-value products capabilities for
further profitable growth:
 We are investing $100 million to significantly increase our capacity to produce titanium and titanium alloys for aero engine
rotating parts, airframe applications, and other robust global markets. These capital investments add much needed titanium
raw material (sponge), melt, and remelt capacity to help optimize market opportunities for ATI.
 We are investing $30 million to expand our premium melt nickel-based alloys, superalloys, and specialty alloys production
capabilities to grow in the Aerospace, Defense, Chemical Process Industry, Oil and Gas, Electrical Energy, and Medical markets.
 We are focused on growing organically using our advanced technologies and capabilities. As a result of investments ATI has made
during the past several years, we have an unparalleled combination of finishing assets for titanium and nickel-based superalloy
straight length and flat-rolled products.

 Our self-funded growth strategy is disciplined and based upon the profitable growth of our high-value product lines for
growing global markets.
ATI has innovative new products with significant profitable growth potential:
 Allvac  718Plus  alloy is a new nickel-based superalloy that increases the temperature capability of 718 superalloy. 718Plus superalloy is
being evaluated for use in next generation aero engines and industrial gas turbines for power generation.
 ATI 425 titanium is another innovative new product that is an alternative to the most popular high-strength titanium alloys.
Growth potential is in airframe and defense applications.
 AL 2003 lean duplex alloy is a low nickel alloy with significant growth potential in offshore oil and gas applications.
 A high performance composite carbide drill that is a new technology for machining difficult-to-machine metals such as nickel-based
superalloys and titanium alloys. ATIs combination of metallurgical and machining technical knowledge for these metals provides unique
customer service capabilities.
2006 Outlook  Profitable Growth
The outlook remains strong from our major markets: Aerospace, Defense, Chemical Process Industry, Oil and Gas, Electrical Energy,
and Medical.
The outlook in our High Performance Metals segment is robust for our titanium and titanium alloys and for our nickel-based superalloys.
Demand from customers exceeds our current capacity. Fortunately, our strategic investments for these products are on track, and we expect
to be increasing shipments beginning in the second half of the year. In addition, the demand level remains high for our exotic alloys.
Overall business activity is improving in our Flat-Rolled Products segment. We expect shipments to improve as 2006 progresses. Demand
for our high-value products is very good from the Aerospace, Defense, Oil and Gas, and Electrical Energy markets. We expect to have an
excellent year globally for our grain-oriented silicon electrical steel used in power distribution applications. This includes new customers in China
and India. In the first quarter, our service center customers are increasing their ordering levels at a higher rate than in early 2005.
In 2005, we demonstrated that our flat-rolled business can be profitable even in a difficult commodity stainless steel market, with an 8%
operating profit on sales. We are continuing to implement changes in 2006 that should make ATIs Allegheny Ludlums business more cost
effective and efficient.

Our Engineered Products segment is positioned for added growth and another excellent year. Demand is at record levels for
our tungsten materials used in oil and gas exploration drilling applications. In addition, other major markets for our tungsten
materials remain strong, and we expect a full year of benefit from the Garryson acquisition that we completed in April 2005.
Our titanium precision metal processing business at Rome Metals is also seeing record order levels. We are expanding our
capacity and capability. This business provides specialty conversion services for the global titanium industry.
We are on track, in fact, ahead of schedule, committed, and focused on achieving our strategy and growth objectives 
systematically, effectively, profitably, and rapidly. We remain dedicated to a disciplined plan and vision as we move to the
profitable growth phase of Building the Worlds Best Specialty Metals Company.
Building the Worlds Best Specialty Metals CompanyTM
It starts with Value-Based Leadership. Value-Based Leaders are the true difference in companies that move people to new levels of
achievement and success. I look for the leaders within ATI to move this company forward by demonstrating these key attributes
as individuals:
 Integrity as the Cornerstone of Leadershipbeing honest and forthright. Empowering people to trust, communicate, and take
action within established boundaries.
 Accountability for outcomes that ensure the long-term success of ATI.
 Safety and Health, and Environmental Compliance are the prerequisites to all operations.
 Product Quality and Excellence is demonstrated in everything we do.
 Technology, Creativity, Learning, and Freedom of people to reach their individual potential is the culture of the company.
In Building the Worlds Best Specialty Metals Company, we focus on markets whose prospects are largely tied to long-cycle
industries that we believe are currently in the early stages of long-term growth. We believe ATI products are a necessary
element of and contribute to building the new economies of the world and modernizing the old ones. We are also committed to
continue to grow as an international and global specialty metals company. In 2005, ATIs direct sales outside of the United States
accounted for 25% of our revenue. We have an extensive global sales and distribution system, which we plan to expand as we see
continuing strong demand and growth for our high-value products from the Asian and European markets.
ATI is one of the worlds largest producers of titanium and titanium alloys, nickel-based alloys and superalloys, specialty alloys,
Precision Rolled Strip and engineered strip products, and exotic alloys. We also have strong niche positions in tungsten materials
and grain-oriented silicon electrical steel. ATI is an unparalleled global supplier to high-end markets with industry leading product
and process technologies. To stay at the leading edge, we continue to be innovative in product and process development.
In Building the Worlds Best Specialty Metals Company, we aim to do more, make our products better, and implement and
execute faster through the ATI Business System (ATIBS). ATIBS drives our lean manufacturing initiatives, improves quality and
yields, further reduces overhead structures and cost, and delivers excellent customer reliability and service. The basics of this
system begin with dignity and respect for the people who connect the system. In addition, we have a Strategic Renewal Process
to refine our product offerings and guide our focus on customers and products.
I want to personally thank our stockholders, our Board of Directors, our employees, and the communities in which we operate our
businesses for their continued support for ATI.
I look forward to 2006 being a year of rewarding progress as the extraordinary people of ATI achieve the next level of success
Profitable Growth in 2006.
Pat Hassey
Chairman, President and Chief Executive Officer
March 2006
